<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'gl', branch 'MOODLE_39_STABLE'
 *
 * @package   customfield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['addingnewcustomfield'] = 'Engadindo un novo {$a}';
$string['addnewcategory'] = 'Engadir unha nova categoría';
$string['afterfield'] = 'Após o campo {$a}';
$string['categorynotfound'] = 'Non se atopou a categoría';
$string['checked'] = 'Revisado';
$string['commonsettings'] = 'Xeral';
$string['componentsettings'] = 'Axustes dos compoñentes';
$string['confirmdeletecategory'] = 'Confirma que quere eliminar esta categoría? Tamén se eliminarán todos os campos dentro da categoría e todos os datos asociados a eles. Esta acción non se pode desfacer.';
$string['confirmdeletefield'] = 'Confirma que quere eliminar este campo e todos os datos asociados? Esta acción non se pode desfacer.';
$string['createnewcustomfield'] = 'Engadir un novo campo personalizado';
$string['customfield'] = 'Campo personalizado';
$string['customfielddata'] = 'Datos de campos personalizados';
$string['customfields'] = 'Campos personalizados';
$string['defaultvalue'] = 'Valor predeterminado';
$string['description'] = 'Descrición';
$string['description_help'] = 'A descrición amosase no formulario baixo o campo.';
$string['edit'] = 'Editar';
$string['editcategoryname'] = 'Editar o nome da categoría';
$string['editingfield'] = 'Actualizando';
$string['errorfieldtypenotfound'] = 'Non se atopou o tipo de campo {$a}';
$string['erroruniquevalues'] = 'Este valor xa está a ser empregado';
$string['eventcategorycreated'] = 'Creada a categoría de campo personalizado';
$string['eventcategorydeleted'] = 'Eliminada a categoría de campo personalizado';
$string['eventcategoryupdated'] = 'Actualizada a categoría de campo personalizado';
$string['eventfieldcreated'] = 'Creado o campo personalizado';
$string['eventfielddeleted'] = 'Eliminado o campo personalizado';
$string['eventfieldupdated'] = 'Actualizado o campo personalizado';
$string['fieldname'] = 'Nome';
$string['fieldnotfound'] = 'Non se atopou o campo';
$string['fieldshortname'] = 'Nome curto';
$string['formfieldcheckshortname'] = 'Xa existe ese nome curto';
$string['invalidshortnameerror'] = 'O nome curto só pode conter caracteres minúsculos alfanuméricos e guións baixos (_).';
$string['isdataunique'] = 'Datos únicos';
$string['isdataunique_help'] = 'Este axuste determina se o valor introducido debe ser único e non introducido anteriormente.';
$string['isfieldrequired'] = 'Requirido';
$string['isfieldrequired_help'] = 'Un campo obrigatorio é un campo que debe ser cuberto con valor antes da presentación do formulario.';
$string['link'] = 'Ligazón';
$string['linktarget'] = 'Destino da ligazón';
$string['modify'] = 'Modificar';
$string['movecategory'] = 'Mover «{$a}»';
$string['movefield'] = 'Mover «{$a}»';
$string['no'] = 'Non';
$string['nocategories'] = 'Non hai campos e categorías personalizados.';
$string['nopermissionconfigure'] = 'Non ten permiso para configurar campos aquí.';
$string['notchecked'] = 'Sen revisar';
$string['otherfields'] = 'Outros campos';
$string['otherfieldsn'] = 'Outros campos{$a}';
$string['privacy:metadata:customfield_data'] = 'Representa datos de campo personalizados gardados nun contexto';
$string['privacy:metadata:customfield_data:charvalue'] = 'Valor do dato cando é un carácter';
$string['privacy:metadata:customfield_data:contextid'] = 'O ID do contexto onde se gardaron os datos';
$string['privacy:metadata:customfield_data:decvalue'] = 'Valor do dato cando é un decimal';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID de definición de campo';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID da instancia relacionada cos datos';
$string['privacy:metadata:customfield_data:intvalue'] = 'Valor do dato cando é un enteiro';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Valor do dato cando é un carácter curto';
$string['privacy:metadata:customfield_data:timecreated'] = 'O momento no que se creou o dato';
$string['privacy:metadata:customfield_data:timemodified'] = 'O momento no que se modificou o dato por última vez';
$string['privacy:metadata:customfield_data:value'] = 'Valor do dato cando é un texto';
$string['privacy:metadata:customfield_data:valueformat'] = 'O formato do valor, cando é un texto';
$string['privacy:metadata:customfieldpluginsummary'] = 'Campos para varios compoñentes';
$string['privacy:metadata:filepurpose'] = 'Ficheiro anexado aos datos do campo personalizado';
$string['shortname'] = 'Nome curto';
$string['shortname_help'] = 'O nome curto debe ser único e só pode conter caracteres minúsculos alfanuméricos e guións baixos (_). Non se amosa en ningún lugar do sitio, mais pode empregarse para a sincronización con sistemas externos ou en servizos web.';
$string['showdate'] = 'Amosar a data';
$string['specificsettings'] = 'Axustes específicos';
$string['therearenofields'] = 'Non hai campos nesta categoría';
$string['totopofcategory'] = 'Ao cumio da categoría {$a}';
$string['type'] = 'Tipo';
$string['unknownhandler'] = 'Non é posíbel atopar o controlador de campos personalizados para o compoñente {$a->component} e a área {$a->area}.';
$string['yes'] = 'Si';
